:root {
  --_kleur---orange: #ee7203;
  --_kleur---light-blue: #d5ecf4;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

p {
  margin-bottom: 10px;
  font-family: Raleway, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.container {
  grid-column-gap: 42px;
  grid-row-gap: 42px;
  justify-content: space-between;
  align-items: flex-start;
  margin-left: auto;
  display: block;
}

.paragraph {
  box-sizing: border-box;
  aspect-ratio: auto;
  text-align: center;
  object-fit: fill;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  display: block;
}

.div-block {
  background-color: #dbecf3;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  padding: 10px;
  font-size: 14px;
  display: inline-block;
  position: relative;
}

.div-block.diamond {
  width: 14px;
  height: 14px;
  padding: 0;
  position: absolute;
  bottom: -7px;
  left: 50%;
  transform: translate(-50%)rotate(45deg);
}

.container-2 {
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 24px;
  display: flex;
}

.image {
  -webkit-text-fill-color: inherit;
  object-fit: fill;
  background-clip: padding-box;
  order: 9999;
  width: 40%;
  max-width: 40%;
  max-height: 50%;
}

.image:where(.w-variant-0af84320-f815-7acb-8436-179afaf0c7c5) {
  order: -9999;
}

.image:where(.w-variant-27ccf9a5-9536-d721-ab99-4fac9f8cdceb) {
  display: none;
}

.image:where(.w-variant-cc71245a-3e7a-8b35-e4dd-9309fdd42243) {
  flex: none;
  width: 60%;
  max-width: 60%;
}

.image:where(.w-variant-d15e0f9a-8247-7ddd-1132-b90b7f39e872) {
  order: -9999;
  width: 100%;
  max-width: 100%;
}

.image:where(.w-variant-1efd7dea-1ad7-49c7-a959-5b2b9441035f) {
  order: -9999;
  width: 60%;
  max-width: 60%;
}

.div-block-2 {
  background-color: #fff;
  flex-flow: column;
  flex: 0 auto;
  max-width: 60%;
  margin-top: 24px;
  display: flex;
  position: sticky;
  top: 50vh;
}

.div-block-2:where(.w-variant-cc71245a-3e7a-8b35-e4dd-9309fdd42243) {
  max-width: 40%;
}

.div-block-2:where(.w-variant-0af84320-f815-7acb-8436-179afaf0c7c5) {
  position: sticky;
}

.div-block-2:where(.w-variant-1efd7dea-1ad7-49c7-a959-5b2b9441035f) {
  max-width: 40%;
}

.section {
  margin-top: 90px;
  margin-bottom: 120px;
}

.section:where(.w-variant-cc71245a-3e7a-8b35-e4dd-9309fdd42243), .section:where(.w-variant-0af84320-f815-7acb-8436-179afaf0c7c5) {
  position: sticky;
}

.flexbox-h {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  flex-flow: row;
  align-items: flex-start;
  display: flex;
}

.flexbox-h:where(.w-variant-0af84320-f815-7acb-8436-179afaf0c7c5) {
  flex-flow: row;
}

.flexbox-h:where(.w-variant-27ccf9a5-9536-d721-ab99-4fac9f8cdceb) {
  justify-content: center;
  align-items: flex-start;
}

.flexbox-h:where(.w-variant-d15e0f9a-8247-7ddd-1132-b90b7f39e872) {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
}

.h3 {
  text-underline-offset: .3rem;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
  text-underline-position: auto;
  margin-bottom: 12px;
  font-size: 24px;
  font-weight: 700;
  line-height: 28px;
  -webkit-text-decoration: underline #ee7203;
  text-decoration: underline #ee7203;
  text-decoration-thickness: .2rem;
}

.h3:where(.w-variant-27ccf9a5-9536-d721-ab99-4fac9f8cdceb) {
  padding-top: 12px;
}

.div-block-4 {
  z-index: -2;
  background-color: #ee7203;
  width: 4px;
  height: auto;
  position: absolute;
  inset: 0 auto 0 50%;
  transform: translate(-50%);
}

.paragraph-2 {
  padding-top: 24px;
  padding-bottom: 24px;
  padding-right: 24px;
  line-height: 24px;
}

.h1 {
  font-size: 4rem;
  font-weight: 700;
  line-height: 70px;
}

.image-2 {
  max-width: 60%;
}

.flex-block {
  justify-content: center;
  align-items: flex-start;
  max-width: 40%;
}

.div-block-5 {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.container-3 {
  background-color: #fff;
  background-image: url('../images/connect-lines.svg');
  background-position: 50%;
  background-size: cover;
  max-width: 100%;
}

.h2 {
  font-size: 2rem;
  font-weight: 500;
  line-height: 45px;
}

.flex-block-2 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  background-color: #fff;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin: 90px;
  padding: 30px 0 0;
}

.hero-image {
  width: 60%;
  max-width: 60%;
  height: auto;
}

.div-block-6 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.body {
  height: 100%;
}

.div-block-7 {
  position: relative;
}

.image-4 {
  border: 4px solid var(--_kleur---orange);
  background-color: #fff;
  border-radius: 100px;
  align-self: center;
  margin-top: 24px;
  padding: 24px;
}

.div-block-8 {
  grid-column-gap: 46px;
  grid-row-gap: 46px;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.container-4 {
  max-width: 1260px;
}

.paragraph-3 {
  margin-bottom: 12px;
  font-size: 16px;
  font-weight: 700;
}

.tile-title {
  text-align: center;
  align-self: stretch;
  font-size: 20px;
  font-weight: 700;
  position: static;
}

.div-block-9 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  color: #333;
  background-color: #fff;
  border-radius: 0;
  flex-flow: column;
  align-items: center;
  padding: 25px;
  text-decoration: none;
  display: flex;
}

.div-block-10 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  display: flex;
}

.div-block-11 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  display: block;
}

.section-2 {
  background-color: var(--_kleur---light-blue);
  margin-bottom: 0;
  padding-top: 100px;
  padding-bottom: 100px;
}

.body-2 {
  margin-bottom: 0;
}

.container-padding-large {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  max-width: 1200px;
  padding: 80px 20px;
}

.section-3 {
  background-color: #f0f0f0;
}

.paragraph-5, .margin-bottom-25 {
  margin-bottom: 25px;
}

.div-block-12 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  display: flex;
}

.social-icon {
  max-width: 30px;
  margin-right: 10px;
}

.div-block-13 {
  display: flex;
}

.container-6 {
  max-width: 1160px;
}

.section-4 {
  background-color: #000;
}

.footer-tekst {
  color: #fff;
  border-left: 1px solid #fff;
  border-right: 1px #fff;
  margin-left: 15px;
  padding-left: 15px;
  font-size: 16px;
}

.footer-tekst.last {
  border-left-style: none;
  margin-left: auto;
}

.footer-tekst.first {
  border-left-style: none;
  margin-left: 0;
  padding-left: 0;
}

.container-padding-footer {
  max-width: 1200px;
  padding: 40px 20px;
}

.div-block-14 {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-16, .paragraph-6 {
  font-size: 16px;
}

.image-5 {
  -webkit-text-fill-color: inherit;
  object-fit: cover;
  background-clip: content-box;
  width: 160px;
  min-width: 160px;
  max-width: 160px;
  height: 220px;
  min-height: 220px;
  max-height: 220px;
}

.flex-block-3 {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  justify-content: center;
  align-items: center;
  padding-bottom: 60px;
  padding-left: 60px;
  padding-right: 60px;
}

.nav-link, .nav-link-2, .nav-link-3 {
  text-align: center;
}

.nav-text {
  text-align: center;
  text-underline-position: under;
  vertical-align: baseline;
  align-self: center;
  padding: 0 20px;
  font-family: Raleway, sans-serif;
  font-weight: 700;
  text-decoration-color: #fff;
  text-decoration-thickness: 3px;
  transition: text-decoration-color .275s cubic-bezier(.55, .085, .68, .53);
}

.nav-text:hover {
  text-underline-offset: 0px;
  text-underline-position: under;
  border-bottom: 3px #000;
  -webkit-text-decoration: underline #ee7203;
  text-decoration: underline #ee7203;
  text-decoration-thickness: 3px;
}

.nav-text.w--current {
  color: #000;
  text-underline-offset: 0px;
  text-underline-position: under;
  -webkit-text-decoration: underline #ee7203;
  text-decoration: underline #ee7203;
  text-decoration-thickness: 3px;
}

.navbar {
  background-color: #ddd0;
}

.brand {
  background-image: url('../images/connectlogo.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  flex: none;
  align-self: center;
  width: 120px;
  height: 40px;
  display: flex;
}

.container-7 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-menu {
  flex: 1;
  align-self: center;
  padding-right: 0;
  display: flex;
}

@media screen and (max-width: 991px) {
  .h1 {
    font-size: 3rem;
    line-height: 3.5rem;
  }

  .flex-block {
    max-width: 100%;
  }

  .flex-block-2 {
    margin-bottom: 0;
    padding-bottom: 30px;
  }

  .hero-image {
    width: 100%;
    max-width: 100%;
  }

  .body-2 {
    margin-bottom: 120px;
  }

  .flex-block-3 {
    flex-flow: column;
    padding-bottom: 0;
    padding-left: 30px;
    padding-right: 30px;
  }

  .navbar {
    align-self: flex-end;
    padding-right: 9px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    padding-left: 12px;
    padding-right: 12px;
  }

  .image {
    order: -9999;
    width: 100%;
    max-width: 100%;
  }

  .image:where(.w-variant-0af84320-f815-7acb-8436-179afaf0c7c5) {
    width: 100%;
  }

  .div-block-2 {
    justify-content: center;
    align-items: flex-start;
    max-width: 100%;
  }

  .flexbox-h {
    grid-column-gap: 1.3rem;
    grid-row-gap: 1.3rem;
    flex-flow: column;
  }

  .h1 {
    font-size: 2rem;
    line-height: 2rem;
  }

  .flex-block {
    max-width: 100%;
  }

  .h2 {
    font-size: 1.4rem;
    line-height: 1.8rem;
  }

  .flex-block-2 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
    margin: 12px 12px 0;
    padding: 24px;
  }

  .hero-image {
    width: 100%;
    max-width: 100%;
  }

  .div-block-8 {
    flex-flow: column;
  }

  .div-block-10 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .div-block-12 {
    flex-flow: column;
  }

  .footer-tekst.mobile {
    border-left-style: none;
    padding-left: 0;
  }

  .div-block-14 {
    flex-flow: column;
  }

  .image-5 {
    width: 100%;
    min-width: 73%;
    max-width: 100%;
  }

  .flex-block-3 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .nav-text {
    color: #000;
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .navbar {
    align-self: flex-end;
    padding-right: 0;
  }

  .container-7 {
    justify-content: center;
    align-items: center;
  }

  .nav-menu {
    background-color: var(--_kleur---light-blue);
    margin-right: 0;
    padding-right: 0;
  }

  .menu-button {
    padding-left: 39px;
  }

  .menu-button.w--open {
    color: var(--_kleur---orange);
    background-color: #fff;
    padding-left: 39px;
  }

  .section-5 {
    color: #000;
  }
}


